ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f192aa84-fb83-11ec-b20d-005056a5c4e8"
    Код: "000003441"
    UIDСценария: "c7549216-fb83-11ec-b20d-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Еще больше возможностей Розница"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Еще больше возможностей Розница"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

